LP11A - Bug #507

LCD/CAM1 0000
07/29/2024 04:04 PM - mike

Status: Closed Start date: 07/29/2024
Priority: Normal Due date:

Assignee: aao % Done: 100%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RK3399Pro oooo: -

0g: APPO[ : -
go/oooooon: - gooo: 100%
poooooo: 03 gooo:

go/oooooon: 03 poooo:

gooo: - EMMCI D :

Description

LCD 0120mmi0130mm
CAM1 [120mmd0 130mm

History

#1 - 07/29/2024 04:48 PM - mike
- Category changed from Driver [RK3568/RK3399Pro] to M.E

- Assignee changed from 10l to0010

#2 - 08/14/2024 11:12 AM - 000
- % Done changed from 0 to 100

00LcolcamiOOO0010mm

#3 - 08/14/2024 04:57 PM - mike

- Status changed from New to Closed

04/21/2025

1/1
